package de.osci.osci12.common;

import de.osci.osci12.OSCIException;


/**
 * Diese Exception zeigt den Abbruch einer Aktion (Signier- oder Entschlsselungsvorgnge)
 * durch den Benutzer an.
 *
 * <p>Copyright  2017 Freie Hansestadt Bremen</p>
 * <p>Erstellt von Governikus GmbH & Co.  KG
 * </p>
 * <p>Diese Bibliothek kann von jedermann nach Magabe der Bremer Lizenz fr
 * freie Softwarebibliotheken genutzt werden.</p>Die Lizenzbestimmungen knnen
 * unter der URL <a href='www.osci.de' >www.osci.de</a > abgerufen oder bei der
 * Koordinierungsstelle fr IT-Standards (KoSIT),  Schillerstr. 1,
 * 28195 Bremen schriftlich angefordert werden.</p>
 *
 *
 * @author R. Lindemann, N.Bngener
 * @version 1.8.0
 */
public class OSCICancelledException extends OSCIException
{
  private static final long serialVersionUID = 1L;
}
